﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.28527.54
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TestPro", "TestPro\TestPro.csproj", "{ACCFBB8B-3919-4D2D-8BF9-8C6730258172}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{ACCFBB8B-3919-4D2D-8BF9-8C6730258172}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ACCFBB8B-3919-4D2D-8BF9-8C6730258172}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ACCFBB8B-3919-4D2D-8BF9-8C6730258172}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ACCFBB8B-3919-4D2D-8BF9-8C6730258172}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D8C9266B-9A82-4C26-A497-1EFEBC83C04A}
	EndGlobalSection
EndGlobal
